body {
	margin: 0px auto;
	text-align: left;
	font-family: Trebuchet MS;
	color:#000000;
	font-size:14px;
	background:#FFFFFF;
	background-image:url("../images/bg001.gif");
	background-repeat:repeat-x;
	background-attachment:fixed;
	overflow-y:scroll;
	overflow-x:hidden;
	*text-align:center;
}
.archiwum {
	position:relative;
	margin:0px;
	padding:0px;
	top:20px;
	left:720px;
	height:0px;
	font-size:19px;
	color:#555;
}
.archiwum  a{
	cursor: pointer;
	cursor: hand;
}

.active {
	font-weight:bold;
	color:#000;
	font-size:21px;
}

div {
	margin:0px;
	padding:0px;
}

#textContent {
	width:980px;
	margin:0px auto;
	height:auto;
}
#textContent img{
	position:relative;
}
object#test{
	height:113px;
}
#logo {
	background:none;
	z-index:1;
	margin-top:0px;
	margin-bottom:38px;
	*text-align:left;
}
#logo img{
	width:auto;
	cursor: hand;
}
#preloader{
	z-index:10;
	position:absolute;
	display:none;
	width:82px;
	height:82px;
}
#topNavigation {
	width:170px;
	float:left;
	*text-align:left;
}

#topMenu{
	width:100%;
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:30px;
	padding:0px;
	font-size:17px;

}
#topCategories {
	width:100%;
	margin-left:0px;
	margin-top:5px;
	margin-right:0px;
	margin-bottom:30px;
	padding:0px;
	font-size:12px;
}

#mainContent{
	width:800px;
	*width:800px;
	float:left;
	*text-align:left;
	margin-left:2px;
}
#footer {
	display:block;
	clear:both;

	bottom:5px;
	width:100%;
	height:65px;
	background:#000;
	text-align:center;
}
#contentContainer {
	position:relative;
	background:#FFF200;
	padding:50px;
	display:table-cell;
	margin-bottom:0px;
	background-image: url("../images/bg1a.jpg");
	background-repeat: repeat;
	min-height:250px;
	min-width:700px;
	border-bottom-style:solid;
	border-bottom-color: #000;
	border-bottom-width:20px;
}
#contentContainer img {
	border-style:solid;
	border-color: #000;
	border-width:0px;
	margin-top:15px;
}
#contentContainer img.noborder{
	border-style:none;
	border-color: #000;
	border-width:0px;
	margin-top:7px;
}

#contentContainer a {
	font-weight:bold;
	text-decoration:none;
	color:#333;
}
#contentContainer a:hover {
	text-decoration:underline;
	color:#888;
}

#contentFooter {
	width:800px;
	*width:800px;

	height:113px;

	float:left;
	margin-bottom:30px;
	margin-top:10px;
}

a {margin:0px; padding:0px; text-decoration:none;}
a img {*border-style:none;}



.blogger-post-footer img{
	display:none;
}
.minipost {

}
.minipost img{
	margin-bottom:10px;
	margin-right:10px;
}
.article{
	display:inline;
}
.published {
	display:block;

	text-align:right;
	font-size:14px;
	margin:0px;
	padding:0px;
}
.footer {
	display:block;
	clear:both;
	width:100%;
	height:35px;
	margin-top:25px;
	border-top-style:dashed;
	border-top-color: #000;
	border-top-width:1px;
}
.footer-small{
	position:relative;
	display:table;
	width:4%;
	height:1px;
	margin:0px;
	padding:0px;
}
#contentContainer  .smalWpis {
	position:relative;
	display:table-cell;
	float:left;
	margin:2px;
	padding:10px;
	width:326px;
	*width:343px;
	background:#000;
	color:#fff;
	margin-bottom:2px;
	height:70px;
	overflow:hidden;
}
#contentContainer .smalWpis:hover {
	background:#fff000;
	color:#000;
	text-decoration:none;
	background-image: url("../images/bg.png");
	background-repeat: repeat;
}

.small {
	font-size:9px;
}
.footergalery {
	display:block;
	clear:both;
	width:100%;
	height:35px;
	margin-top:25px;

	border-bottom-style:dashed;
	border-bottom-color: #000;
	border-bottom-width:1px;
}

.ccont {
	background:none;
	padding:0px;
	padding-bottom:25px;
	margin-bottom:0px;

	display:block;
	clear:both;
}
.ccont  img{
	padding:0px;
}

#shadowFooter {
	background:none;
	position:relative;
	top:0px;
}


.ccont h5 {
	display:block;
	font-size:25px;
	margin-top:0px;
}
h5 {
	color: #FF2200;
}
.ccont h4 {
	display:block;
	font-size:20px;
	font-style:italic;
	margin-top:0px;
	padding:	0px;
	margin-bottom:25px;

	color:#000;
}
.ccont h4 img{
	margin:0px;
	padding:6px;
}
.zdjecie {
	display:inline;
	float:left;
	width:136px;
	height:146px;
	margin:1px;
	background:#000;
	text-align:center;
}

.galleryList {
	padding-bottom:45px;
	margin-bottom:45px;
	clear:both;
}
.galleryList  h4{
	font-size:18px;
	margin-bottom:2px;
	padding-top:35px;

}
.galer h4 {
	display:block;
	font-size:20px;
	font-style:italic;
	margin-top:0px;
	padding:	0px;
	margin-bottom:45px;
	color:#000;
}


ul.topnav, ul.topcat{
	margin:0px;
	padding:0px;
	list-style: none;
	float: left;
}
ul.topnav li, ul.topcat li{

}
ul.topnav li a{
	width:165px;
	padding-left:8px;
	padding-right:0px;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:1px;

	color: #FFF;
	background:#000;
	display: block;
	text-decoration: none;
	float: left;
	clear:both;
}

ul.topnav li a:hover{
	color: #000;
	background:#FFF200;
	background-image: url("../images/bg1a.jpg");
	background-repeat: repeat;
}

ul.topcat li a{
	width:170px;
	padding-left:8px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
	margin-bottom:1px;
	color: #FFF;
	background:#000;
	display: block;
	text-decoration: none;
	float: left;
	clear:both;
}
ul.topcat li a:hover{
	color: #000;
	background:#FFF200;
	background-image: url("../images/bg1a.jpg");
	background-repeat: repeat;
}



#lang_fr {
	position:absolute;
	left:154px;
	top:43px;
	cursor: pointer;
	cursor: hand;
}
#lang_en {
	position:absolute;
	left:138px;
	top:43px;
	cursor: pointer;
	cursor: hand;
}
#lang_pl{
	position:absolute;
	left:122px;
	top:43px;
}


#fbicon {
	position:absolute;
	left:15px;
	top:-40px;
	cursor: pointer;
	cursor: hand;
}
